Subject: how do I subscribe to this list?

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Wed, 4 Aug 1999 16:02:58 -0400 (EDT)

How do I subscribe to this list?

There are other PC lists that you might be interested in.
I'd like to add subscription info on this list to this document:
http://metalab.unc.edu/london/list-of-mailing-lists.PC+ag

-
permaculture mailing lists:

1)[email-masked] (this one will soon be
bi-directionally gated to the alt.permaculture list)
2)[email-masked]
subscription info is here:
http://metalab.unc.edu/london/permaculture/misc/PC-listservs

3)[email-masked]
and many other lists, i.e. organic gardening, seed saving, soil quality,
small farming, market gardening, and others - these lists are also
fully accessable as newsgroups and as webforums - read and post using all
three methods - all posts are archives and are publically readable)
subscription info is here:
http://metalab.unc.edu/london/forumdoc.txt

4)[email-masked]
New posting ID for perma-l: [email-masked]
(old posting ID: [email-masked])
Date: 01 Aug 1999 15:27:28 +0200
From: Thilo Pfennig <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]
Subject: New address
New articles for perma-l please post to: [email-masked]
Thilo Pfennig <http://Alternativ.Net/>
Contact Thilo Pfennig, [email-masked] for subscription info
OR subscribe yourself with this info:
For subcribtion send email to: 
[email-masked]
subscribe (your name>
unsubscribe <your name>
OR send email to:
[email-masked]
subscribe perma-l <your name>
unsubscribe perma-l <your name>
-
Info from Thilo about this list:
This is a mailinglist for natural farming (europe/temerate climate)
and is for discussion about natural farming and permaculture for
europe (and temperate climates). 
This includes the methods of Masanobu Fukuoka, Marc Bonfils and others. 
I felt it was not useful to exclude non-permaculture natural
farming. Fukuoka is very active nowadays in southern europe.

5)[email-masked] (Australia, hosted by Permaculture Association of
Western Australia, PAWA, http://www.eepo.com.au/perma)
send email to: [email-masked] with message text:
SUBSCRIBE PERMA <your NAME>

Newsgroups:

alt.permaculture (new and very nice, no spam, no flames)
own.eco.permaculture (may have to get this at DejaNews)

Lawrence F. London, Jr. -+|+- Venaura Farm
[email-masked]   [email-masked]
http://metalab.unc.edu/london, /permaculture, /ecolandtech
EcoLandTech -+|+- InterGarden -+|+- Permaculture